<!doctype html>
<html lang="de">

<head>
    <title>Frage 20</title>
    <link rel="stylesheet" type="text/css" href="css/my-style.css" />
</head>

<body>
    <div class="container">
        <div class="box bg-red"></div>
        <div class="box bg-green"></div>
        <div class="box bg-blue"></div>
    </div>
</body>

</html>